@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .menu-open-button {
    transform: translateY(-51%) !important; }

  .arrow-right {
    margin-left: -20% !important; }

  .arrow-left {
    margin-left: 20% !important; }

  .m-details {
    overflow-x: hidden !important;
    overflow-y: auto; }

  .instagram {
    margin-top: 300px !important; } }
